@charset "utf-8";
/* ==========================================================

(C) TOKEN presentation CSS

========================================================== */
body {
	-webkit-text-size-adjust: 100%;
}

#main {
margin:0 auto;
padding:0;
width:940px;
font-size:16px;
line-height:1.5;
}

#main p {
	width:780px;
	margin:0 auto 15px;
}
#main .p_read {
margin:0 auto 20px;
text-align:left;
width:700px;
}

#main .img {
margin:0;
padding:0;
}

#main h1 {
	color:#5da0c2;
	border-bottom:2px solid #5da0c2;
	padding:0 0 8px 0;
	width:790px;
	margin:20px auto 20px;
	text-align:center;
	font-weight: bold;
}

.privacy_list {
	width:760px;
	margin:0 auto;
}

.privacy_list li {
	margin:0 0 30px 0;
}

#main .privacy_list p {
	width: auto;
}

.privacy_list dt {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.privacy_list dd {
	margin-left: 1.5em;
}

.privacy_list dd ol {
	margin:10px 0;
}

.privacy_list dd ol li {
	margin-bottom:10px;
	padding-left:1em;
	text-indent:-1em;
}

.privacy_list dd ol li dl {
	margin:5px 0 15px 15px;
}

.privacy_list dd ol li dl dt {
	font-weight:normal;
	margin-bottom:5px;
}

.privacy_list dd ol li dl dd {
	margin-bottom:10px;
	background:url(../../image_cmn/mrk_dot.gif) no-repeat 0 10px;
	padding-left:2em;
}

.privacy_list dd ul.case {
	margin:10px 0;
}

.privacy_list dd ul.case li {
	margin-bottom:10px;
	background:url(../../image_cmn/mrk_dot.gif) no-repeat 0 10px;
	padding-left:1em;
}

.privacy_list dl dd dl dt {
	font-weight:normal;
	font-size: 16px;
}

.privacy_list dl dd dl dd {
	margin-bottom: 20px;
	margin-left: 2.7em;
}

.privacy_list .chap03 li {
	text-indent: -2.6em;
	padding-left: 2.6em;
}

/* テーブル */

.tbl caption{
  text-align:left;
  margin:0 0 6px 0;
}

.tbl th {
  margin: 0px;
  padding: 8px;
  background: #a5d7f0;
  font-weight: normal;
  text-align: center;
  border-top: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  border-spacing: 0px;
}
.tbl td {
  margin: 0px;
  padding: 8px;
  border-bottom: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
}
.tbl th:first-of-type,
.tbl td:first-of-type {
  border-left: 1px solid #b5b5b5;
}

.tbl td.t_center {
  text-align: center;
  border-bottom: none;
}

.tbl td:first-of-type {
	background: #deeef6;
}

.tbl .owner,
.tbl .residents {
	background: #edf3f6!important;
}

.tbl .w01 {
	width: 30%;
}

.tbl .w02 {
	width: 15%;
}

#ask td:nth-of-type(n+3) {
	text-align: center;
}

.tbl a:hover img {
	opacity:0.7;
}

/* リスト */
.list_text_disc li,
.list_text_disc dd {
	margin: 0;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}

.list_text_disc li:before, 
.list_text_disc dd:before {
	content: "・";
}

.chap03 .list_text_disc dt {
	padding-left: 2.6em;
	margin-bottom: 5px;
}

.chap03 .list_text_disc dd {
	margin: 0 0 5px 0;
}

/* 矢印つきリンク */
.line_dot {
	background:url(../image/bot_line.png) repeat-x top;
	margin: 5px;
	padding-top: 10px;
}

.line_dot li {
	margin: 0 0 0 -4px;
}

.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 15px;
}

.arrow:before,
.arrow:after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content:"";
vertical-align: middle;
}

.arrow_link:before{
left: 3px;
width: 4px;
height: 4px;
border-top: 2px solid #336699;
border-right: 2px solid #336699;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


